body {
     font-family:Arial, Sans-Serif;
}
.clearfix:before, .clearfix:after{
     content: "";
     display: table;
}
.clearfix:after{
     clear: both;
}
a{
     color:#0067ab;
     text-decoration:none;
}
a:hover{
     text-decoration:underline;
}
.form{
     width: 300px;
     margin: 0 auto;
}
input[type='text'], input[type='email'],
input[type='password'] {
     width: 200px;
     border-radius: 2px;
     border: 1px solid #CCC;
     padding: 10px;
     color: #333;
     font-size: 14px;
     margin-top: 10px;
}
input[type='submit']{
     padding: 10px 25px 8px;
     color: #fff;
     background-color: #0067ab;
     text-shadow: rgba(0,0,0,0.24) 0 1px 0;
     font-size: 16px;
     box-shadow: rgba(255,255,255,0.24) 0 2px 0 0 inset,#fff 0 1px 0 0;
     border: 1px solid #0164a5;
     border-radius: 2px;
     margin-top: 10px;
     cursor:pointer;
}
input[type='submit']:hover {
     background-color: #024978;
}
#container-top {
    background: #F15A29;
    margin-bottom:10px;
}
.navbar {
     max-width: 1110px;
     margin:0 auto;
}
.navbar-expand-sm  {
     background: #F15A29;
}
.navbar a {
     color:#fff;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-weight:bold;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #000;
    font-weight:bold;
}
.navbar-dark .navbar-text {
  color: white;
}
.number {
    background-color: #F15A29;
    color:white;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.navbar-toggler {
    background-color: #f15a29;    
}
.bottom-icon {
    color: #f15a29;
}
.badge {   font-size: 24px; }

#ust-reklam {
    text-align:center;
    background:#2860B2;
    color:#fff;
    padding:10px 0 5px;
}